// unofficial.WRPexample.addon by 'a-lone-wolf'
// ! Example  only !
// WRP: matrix 512*512, cell=50
// World size: 25.6 km * 25.6 km
class CfgPatches
{
	class WRPexample
	{
		units[]={ };
		weapons[]={ };
		requiredVersion=1.90;
	};
};
class CfgWorlds
{
	class DefaultWorld { };
	class WRPexample: DefaultWorld
	{
		plateFormat="$$$  ## - ##";
		plateLetters="ABCDEFHIKLMOPRSTVXYZ";
		worldName="WRPexample.wrp";
		description="WRPexample";
		icon="\WRPexample\WRPexample.paa";
		startTime="11:55";
		startDate="17/11/89";
		startWeather=0.300000;
		startFog=0.000000;
		forecastWeather=0.600000;
		forecastFog=0.400000;
		seagullPos[]={8000,6000,200}; //{10738,8509};
		ilsPosition[]={0,0,0}; //{4772,10923};
		ilsDirection[]={0,0.080000,1}; //{0,0.080000,-1};
		ilsTaxiIn[]={}; //{"4772+69","10923+400","4772+69","10923+95","4772+61","10923+87","4772+8","10923+87",4772,"10923+95",4772,"10923+150"};
		ilsTaxiOff[]={}; //{4772,10923,4772,"10923+878","4772+8","10923+886","4772+61","10923+886","4772+69","10923+878","4772+69","10923+400"};
		//---
		centerPosition[]={12800,12800,200}; //{6400,6400,0};
		landGrid=50;
		class Grid
		{
			offsetX=0;
			offsetY=0;
			class Zoom1
			{
				zoomMax=0.200000;
				format="XY";
				formatX="Aa";
				formatY="00";
				stepX=256; //128;
				stepY=256; //128;
			};
			class Zoom2
			{
				zoomMax=1e30; //1000000015047466219900000000000.000000;
				format="XY";
				formatX="A";
				formatY="0";
				stepX=2560; //1280;
				stepY=2560; //1280;
			};
		};
		class Names
		{
			class Point0_0
			{
				name="[0;0]";
				position[]={0,0+100,200};
			};
			class Point0_12k8
			{
				name="[0;12800]";
				position[]={0,12800,200};
			};
			class Point12k8_0
			{
				name="[12800;0]";
				position[]={12800,0+100,200};
			};			
			class Point12k8_12k8
			{
				name="[12800;12800]";
				position[]={12800,12800,200};
			};
			class Point12k8_25k6
			{
				name="[12800;25600]";
				position[]={12800,25600-100,200};
			};
			class Point25k6_12k8
			{
				name="[25600;12800]";
				position[]={25600-1000,12800,200};
			};
			
			class Point0_25k6
			{
				name="[0;25600]";
				position[]={0,25600-100,200};
			};
			class Point25k6_0
			{
				name="[25600;0]";
				position[]={25600-1000,0+100,200};
			};
			class Point25k6_25k6
			{
				name="[25600;25600]";
				position[]={25600-1000,25600-100,200};
			};
			//---
			// bush
			class PointSeagull
			{
				name="[Seagull]";
				position[]={8000,6000,200};
			};
			// ?
			/*
			class PointILS
			{
				name="[ILS]";
				position[]={4772,10923,200};
			};
			*/
			//---
		};
		class Sounds
		{
			sounds[]={};
		};
		class Animation
		{
			vehicles[]={};
		};
		cutscenes[]={""};
	};
};
class CfgWorldList
{
	class WRPexample{ };
};
